p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background: rgba(182, 201, 220, 1.000000); /* Old browsers */ 
background-image: -ms-linear-gradient(top, rgba(182, 201, 220, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* IE10+ */ 
background-image: -moz-linear-gradient(top, rgba(182, 201, 220, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* FF3.6+ */ 
background-image: -o-linear-gradient(top, rgba(182, 201, 220, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* Opera 11.10+ */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(182, 201, 220, 1.000000)), color-stop(1, rgba(255, 255, 255, 1.000000))); /* Chrome,Safari4+ */ 
background-image: -webkit-linear-gradient(top, rgba(182, 201, 220, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* Chrome10+,Safari5.1+ */ 
background-image: linear-gradient(to bottom, rgba(182, 201, 220, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* W3C */ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffb6c9dc,endColorstr=#ffffffff, gradientType=0); /* IE6-8 */ 
background-attachment: fixed;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Times New Roman ;font-size:28pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h2 {font-family: Times New Roman ;font-size:28pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:960px;height:1850px;;}
#Box5 {display:block;overflow:hidden;position:absolute;left:652px;top:1451px;width:300px;height:271px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/taxis-bangkok-pattaya-thailande_Box5.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:0px;top:14px;width:296px;height:31px;z-index:3;}
#Box3 {display:block;overflow:hidden;position:absolute;left:292px;top:902px;width:419px;height:89px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/taxis-bangkok-pattaya-thailande_Box3.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:133px;top:284px;width:688px;height:71px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/taxis-bangkok-pattaya-thailande_Box1.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:133px;top:2px;width:695px;height:218px;z-index:6;min-width:695px;}
#Img1Inner {position: absolute;width:695px;height:218px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:2px;top:219px;width:958px;height:55px;z-index:7;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:2px;top:219px;width:958px;height:55px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 958px;height:55px;}.SimpleMenu1 li.level0 {height:53px; min-height:20px; width:156px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 158px;}.SimpleMenu1 li.level0:last-child {width: 159px;}
#Titre1{display:block;overflow:hidden;position:absolute;left:158px;top:297px;width:750px;height:49px;z-index:8;white-space:normal;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:21px;top:392px;width:912px;height:70px;z-index:9;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:600px;height:206px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:177px;top:462px;width:660px;height:227px;z-index:10;min-width:660px;}
#Img2Inner {position: absolute;width:660px;height:227px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:21px;top:702px;width:931px;height:62px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:32px;top:775px;width:910px;height:113px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/taxis-bangkok-pattaya-thailande_Box2.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:26px;top:13px;width:897px;height:41px;z-index:13;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:17px;top:62px;width:893px;height:50px;z-index:14;}
#Titre2{display:block;overflow:hidden;position:absolute;left:318px;top:925px;width:400px;height:51px;z-index:15;white-space:normal;}
#Img4 {display:block;overflow:hidden;position:absolute;left:2px;top:502px;width:381px;height:191px;z-index:16;min-width:381px;}
#Img4Inner {position: absolute;width:381px;height:191px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:12px;top:1008px;width:929px;height:154px;z-index:17;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:32px;top:1083px;width:904px;height:107px;z-index:18;}
#Box4 {display:block;overflow:hidden;position:absolute;left:12px;top:1197px;width:943px;height:189px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/taxis-bangkok-pattaya-thailande_Box4.png');background-repeat:no-repeat;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:800px;height:800px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:750px;top:5px;width:180px;height:180px;z-index:20;min-width:180px;}
#Img3Inner {position: absolute;width:180px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:800px;height:800px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:202px;top:5px;width:180px;height:180px;z-index:21;min-width:180px;}
#Img5Inner {position: absolute;width:180px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:800px;height:800px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:9px;top:5px;width:180px;height:180px;z-index:22;min-width:180px;}
#Img6Inner {position: absolute;width:180px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:399px;top:23px;width:326px;height:116px;z-index:23;}
#But1 {display:block;overflow:hidden;position:absolute;left:437px;top:139px;width:262px;height:39px;z-index:24;background:url('./buttons/taxis-bangkok-pattaya-thailande_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -262px 0;}
#But1.Over {background-position: -524px 0;}
#But1 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:19px;color:#000000;}
#But1.Up p {top:9px;left:31px;}
#But1.Down p {top:10px;left:32px;}
#But1.Over p {top:9px;left:79px;}
#But1 div {display:none;}
#Facebook1 {display:block;overflow:hidden;position:absolute;left:306px;top:1529px;width:77px;height:96px;z-index:25;}
#Facebook1 { background:url( );background-repeat:no-repeat; padding: 10px; width: 77px; height:96px;overflow: hidden; }

#Facebook1 iframe { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments > span { height: 100% !important; width: 100% !important; } 

#Twitter1 {display:block;overflow:hidden;position:absolute;left:12px;top:1392px;width:250px;height:472px;z-index:26;}
#Twitter1 {display:block;overflow:hidden;position:absolute;left:12px;top:1392px;width:250px;height:472px;z-index:26;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:393px;top:1550px;width:75px;height:75px;z-index:27;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:511px;top:1595px;width:123px;height:30px;z-index:28;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:393px;top:1769px;width:242px;height:38px;z-index:29;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:382px;top:1800px;width:252px;height:47px;z-index:30;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:666px;top:1510px;width:275px;height:200px;z-index:31;}
#Img7 {display:block;overflow:hidden;position:absolute;left:376px;top:1395px;width:240px;height:135px;z-index:32;min-width:240px;}
#Img7Inner {position: absolute;width:240px;height:135px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:156px;top:60px;width:151px;height:85px;z-index:33;min-width:151px;}
#Img8Inner {position: absolute;width:151px;height:85px;border:0px;}
#ObjWeb4 {display:block;overflow:hidden;position:absolute;left:269px;top:1395px;width:50px;height:18px;z-index:34;}
